From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Oct 2001 09:57:39 -0700 (PDT)

Vladi,

I don't know if you are going to get this in time, but I wanted to try to get some of you input on a deal you price earlier for Yankee Gas.  Structuring needs you Gas Daily Daily offer for 30 peak day at TETCO M3.  You previously indicated US$0.13 for 40,000 a day and it looks like they are going to do the whole volume.  They will notify you by 9:00 am the day before delivery.

I don't know what the right price is but it would seem that we could anticipate their need to call and get in front of  the market moves.  I am going to stick with the 0.13/mmbtu unless I hear from you.

I hope the vacation is going well.  Sorry to disturb you.

Regards,

Jon